Subject: Re: [lojban] #lojban

From: <[email-masked]>
Date: Wed, 10 Jan 2001 18:39:20 -0500 (EST)

EFnet or any other IRC server is not difficult to connect to. However, as
you have discovered, these servers require "identd" to be running on your
host system. For the mIRC client, if you are running windows, this is
enabled by setting it up in one of the pull down menus at the top of the
scree (read the documentation for mIRC). For Linux, install the identd
daemon software and run it. On Debian for example, it would be:
root:# apt-get install identd; /etc/init.d/identd start
I am sorry my memory does not allow me to be more specific for windows. I
used to use mIRC on it ages ago until I discovered Linux :)

Jean-Paul Stewart
Senior Systems Engineer
CarbonMedia, Inc.
114 East 25th Street
Eighth Floor
New York, NY 10010
Phone: 212.253.7180 Ext. 1403
Fax: 212.253.8467

On Wed, 10 Jan 2001, Rob Speer wrote:

> I think that #lojban would be more popular if it were somewhere besides EFnet.
> I've tried all kinds of EFnet servers, and I can't connect at all because of
> 'no ident response' (whatever that means). I want to join in #lojban but I
> simply can't. I imagine other people have similar problems.
>
> --
> la rabspir.
>
>
> To unsubscribe, send mail to [email-masked]
>